
Gambas 3 Integrated Development Environment

Usage:

$ gambas3 [<project directory> [<project file> ...]]
       
  Open the IDE with the specific project, optionally opening the specified project files.
  If no argument is specified, open the IDE with a nice welcome dialog.

$ gambas3 <any file>

  Open the IDE for editing the specified file if the IDE has an editor for it.

$ gambas3 --cleanup <project directory>

  Clean the project directory up (i.e. remove temporary, generated, and backup files).

$ gambas3 --version | -V

  Display Gambas version.

$ gambas3 --license | -L

  Display Gambas license.

$ gambas3 --help

  Display this help.
